<p id="notice"><%= notice %></p>

<h2>Authors</h2>
<!-- search form -->
<form action="/users" method="get" class="sidebar-form" style="width:150px;float:right;">
  <div class="input-group">
    <input type="text" name="query" value="<%=@query%>" class="form-control" placeholder="Search Author...">
        <span class="input-group-btn">
          <button type="submit" name="search" id="search-btn" class="btn btn-flat"><i class="fa fa-search"></i>
          </button>
        </span>
  </div>
</form>
<!-- /.search form -->
<table class="table table-bordered">
  <thead>
    <tr>
      <th>Name</th>
      <th>Email</th>
      <th colspan="3"></th>
    </tr>
  </thead>

  <tbody>
    <% @users.each do |user| %>
      <tr>
        <td><%= user.name %></td>
        <td><%= user.email %></td>
        <td><%= link_to 'Show', user %></td>
        <td><%= link_to 'Edit', edit_user_path(user) %></td>
        <td><%= link_to 'Destroy', user, method: :delete, data: { confirm: 'Are you sure?' } %></td>
      </tr>
    <% end %>
    <%= paginate @users %>
  </tbody>
</table>

<br>

<%= link_to 'New User', new_user_path, class: 'btn btn-primary' %>
<%= link_to 'Back', users_path, class: 'btn btn-primary' if params[:query].present? %>